
* { font-family: "Papyrus", "Comic Sans MS", sans-serif, monospace; }

body {
	background-image: url("../images/1024_hivers_02.jpg");
	/* background: #80cf47;
	#d9ffbe; */
}

a {
	text-decoration: none
}

a:hover {
	text-decoration: underline;
}

div.header {
	text-align: center;
}

div.header h1 {
	border: 1px solid #bbb;
	background: #eeeae6;
	opacity: 0.8;
	-moz-border-radius: 10px;

}

div.header a {
	color: #333;
	text-decoration: none;

}

div.leftbox {
	float: left;
	width: 150px;
	margin-left: 5px;
	margin-right: 5px;
	padding-right: 10px;
	border: 1px solid #bbb;
	#border: 1px solid #347d00;
	#background: silver;
	background: #eeeae6;
	#background: #377b03;
	#color:white;
	color: gray;
	opacity: 0.8;
	-moz-border-radius: 10px;
}

div.leftbox a{
	color: gray;
}

div.leftbox a {
	
}

div.maincolumn {
	margin-left: 200px;
	border: 1px solid #bbb;
	background: #eeeae6;
	opacity: 0.8;
	-moz-border-radius: 10px;
	z-index:+2;
	
}

ul.family {
	display: block;
}

ul.family :hover{
	display: block;
}


div.firefox {
	position: absolute;
	bottom: 10px;
	right: 20px;
}

div.image1 {
	position: absolute;
	left: 60%;
	top: 50%;
	z-index:+1;
}

div.image2 {
	position: absolute;
	left: 40%;
	top: 60%;
	z-index:+1;
}

div.image3 {
	position: absolute;
	left: 80%;
	top: 30%;
	z-index:+1;
}

div.image4 {
	position: absolute;
	left: 70%;
	top: 70%;
	z-index:+1;
}